Support » Plugin: Google Analytics for WordPress by MonsterInsights » Fatal Error after 4.2.8 to 4.3.2 update

  • I’m getting the following fatal error when I update from Google Analytics 4.2.8 to 4.3.2:

    Warning: require_once(/home/user/folder/url/folder/wp-content/plugins/google-analytics-for-wordpress/yst_plugin_tools.php): failed to open stream: No such file or directory in /home/user/folder/url/folder/wp-content/plugins/google-analytics-for-wordpress/googleanalytics.php on line 39 Fatal error: require_once(): Failed opening required ‘/home/user/folder/url/folder/wp-content/plugins/google-analytics-for-wordpress/yst_plugin_tools.php’ (include_path=’.:/usr/share/php:/usr/share/pear’) in /home/user/folder/user/public/wp-content/plugins/google-analytics-for-wordpress/googleanalytics.php on line 39

    Can anyone help me resolve this?

    http://wordpress.org/extend/plugins/google-analytics-for-wordpress/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Nevermind, resolved after emptying APC cache.

    How did you clean the APC cache?

    You can either do it from your APC admin page (apc.php), if that’s accessible to you, or in the W3TC Dashboard.

    The W3TC Dashboard has two buttons saying Empty APC Cache and Empty OPCode Cache at the top. Press those and you should be fine. If you don’t have W3TC installed, perhaps you can find cache clearing buttons in the dashboard of your caching plugin.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Fatal Error after 4.2.8 to 4.3.2 update’ is closed to new replies.